/* @override 
	http://sploder.home/css/membercontest.css
	http://sploder.home/css/boostauction.css */

div.boostauction_intro 
{
    margin-top: -10px;
	background: #000 url('/chrome/gameboost_intro_bkgd.png') no-repeat top;
	padding: 40px 20px 20px 20px;
}

div.boostauction_intro h3
{
	margin-top: 50px;
	text-align: center;
	color: #eef;
}

div.boostauction_intro p
{
	color: #6cf;
}


div.boostauction_intro p#countdown-holder
{
	color: #fff;
	margin-bottom: 0;
}

div.boostauction_intro p.note
{
	color: #c60;
	margin-top: 0;
}

div.prompt, div.alert
{
	margin-bottom: 40px;	
}


div.bidconfirm
{
	background: #234 url('/chrome/boostgame_simple_medium.png') no-repeat 10px;
	border: 1px solid #345;
	padding-left: 140px;
	margin-bottom: 40px;
}

div.bidconfirm p
{
	font-size: 14px;
	margin: 0 0 14px 0;
}

div.bidconfirm form
{
	clear: both;
	float: right;
	text-align: right;
}

div.set
{
	background: #123 !important;
	padding: 10px 0 0 10px !important;
}


div.set div.game
{
	padding: 10px;
	width: 246px;
	margin: 0 10px 10px 0;
	background-color: #234;
	border-radius: 10px;
}

div.set div.game:first-child
{
	background-color: #606;
	overflow: visible;
}

div.set div.game:first-child h4 a
{
	color: #fff;
}

div.set div.game:first-child h5 a
{
	color: #fc0;
}


div.game
{
	position: relative;
}

div.game p.boostpoints
{
	padding: 0 0 0 20px !important;
	margin: 0 !important;
	font-size: 11px;
	position: absolute;
	bottom: 0;
	right: 10px;
	color: #fc0 !important;
	background: transparent url('../chrome/coin.png') no-repeat left;
}

div.game p.boostleader
{
	display:  none;
}

div.set div.game:first-child p.boostleader
{
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	margin: 0;
	padding: 4px 10px;
	text-align: right;
	background-color: #606;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-size: 12px;
	color: #fc0;
	font-weight: normal;
	z-index: 2;
}

div.game a.boost_button
{
	color: #eee;
	font-weight: bold;
}

div.game a.ban_button,
a.ban_button
{
	color: #fff;
	background-color: #f00;
	padding: 2px 8px;
	border-radius: 4px;
	font-weight: bold;
}

div.ban_list 
{
	padding-bottom:6px !important;
}

div.ban_list div span
{
	display: block;
	float: left;
	background-color: #234;
	border-radius: 4;
	margin:  0 2px 2px 0;
	padding: 4px 8px;
}

div.ban_list div:hover span
{
	background-color: #345;
}

div.ban_list div span.controls
{
	display: block;
	float: none;
	background-color: transparent;
	overflow: hidden;
	text-align: right;
}

div.ban_list div a
{
	background-color: #069;
}

div.ban_list div:hover a
{
	background-color: #09c;
}
